.hero-wrap.hero-media-lounge {
  background-image: url("../img/media-lounge/media-lounge-banner_clipped.jpg");
  text-align: left;
  background-position: bottom left;
}

.hero-media-lounge .hero-content {
	vertical-align: bottom;
}

@media (min-width: 768px) {
	.hero-media-lounge h1 {
		font-size: 36px;
		font-size: 3.6rem;
	}
}


.media-lounge .entry-thumbnail { 
	margin-right: 0;
	float: none;
	display: block;
}

.media-lounge-image .entry-thumbnail {
	height: 184px;
	display: flex;
	align-items: center;
}


.media-lounge .entry-title { margin-top: 14px; }
.media-lounge .entry-thumbnail img { display: block; width: auto; max-width: 50%; margin: 0 auto; }

.media-lounge .term-section-head { padding-top: 40px; }

.media-lounge .press-more-link {
	float: none;
	display: block;
	border-top: 1px solid #ddd;
	padding-top: 20px;
	background-position: bottom right;
}

.media-lounge .nav-posts-filter {
	margin-top: 20px;
}

.single-format-image .entry-header img { width: auto; margin: 0 auto; display: block; }

.entry-meta .nav-pills:after { content: " "; display: table; clear:both; }
.entry-meta .nav-pills a { padding: 4px 6px; }

.media-contacts { border-top: 1px solid #e2e1e1; padding: 20px 0; }